/* property-form
------------------------------------------------------------------- */

@media (max-width: 767px) {
    .property-form {
        font-size: 12px;
    }
}

.property-form br {
    display: none;
}

.property-form p {
    line-height: 1.2;
    margin-top: 10px;
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .property-form p {
        margin-top: 6px;
        padding-bottom: 6px;
    }
}

.property-form label {
    margin-top: 10px;
}

.property-form select {
    margin-top: 10px;
}

.property-form .property-title {
    font-weight: 600;
}

.mg__prop_label_radio {
    position: relative;
}

.product-page .cbox {
    position: relative;
    display: block;
    min-width: 20px;
    max-width: 20px;
    width: 20px;
    height: 20px;
    min-height: 20px;
    max-height: 20px;
    margin-right: 10px;
    border: 1px solid #dadada;
    background: #fff;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
    box-shadow: inset 0 0 0 2px #fff;
    cursor: pointer;
}

.product-page .cbox::before {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    width: 14px;
    height: 14px;
    transform: scale(0);
    background: var(--main-color);
    transition: all .3s ease;
}

.product-page .cbox__radio,
.product-page .cbox__radio::before {
    border-radius: 50%;
}

.product-page .cbox_chekbox {
    border-radius: 5px;
}

.product-page .cbox_chekbox::before {
    border-radius: 3px;
}

.product-page input:checked~.cbox::before {
    transform: scale(1);
}

.mg__prop_label_radio,
.mg__prop_label_checkbox {
    display: flex;
    cursor: pointer;
    align-items: center;
}

.product-page .select-type {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 330px;
}

.product-page .select-type select {
    border: 1px solid var(--main-color);
    border-radius: 5px;
    cursor: pointer;
    padding: 10px;
    transition: all .3s ease;
}

.product-page .select-type select:hover {
    background-color: rgb(235, 235, 235);
}

.product-page__tabs .prop-string .prop-name {
    font-weight: 400;
}

.product-page__tabs .prop-string .name-group {
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 20px;
}

.product-page__tabs .prop-string .prop-item {
    padding: 10px 0;
    line-height: normal;
}